jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ian Boston <...@tfd.co.uk>
Subject Re: Jackrabbit 1.5 License not free? for Debian/Ubuntu inclusion
Date Fri, 12 Mar 2010 14:17:03 GMT
Really ?

Last time I did an Debian install it included Apache Httpd which IIRC is ASL.

However you are right about compatability, just the other way round.
IANAL, but I think including a ASL license in the GPL bundle is just fine. Including a GPL
license in a ASL bundle is not fine as ASL is not viral.

Perhaps I am missing the point.
Ian

On 12 Mar 2010, at 11:11, Rakesh Vidyadharan wrote:

> If Debian/Ubuntu is GPL v2, then they cannot include JackRabbit either.  AFAIK GPL v2
is incompatible with the ASL.  GPL v3 is compatible, so you will need to check that as well.


Mime
View raw message